/************************
Owner: WebbyCtrl.com
Author: WebbyCtrl
Date: 9-21-10
URL: http://www.BarbadosWeather.org
Design Style: Custom Website
************************/

/***TEMPLATE RESET - Allows most browsers to show the same website format***/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, em, font, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; 
	padding: 0; 
	border: 0px none; 
	outline: 0; 
	font-weight: inherit; 
	font-style: inherit; 
	font-size: 100%; 
	font-family: inherit; 
	vertical-align: baseline
	}
:focus {outline: 0;}
ol, ul {list-style: none;}

/*** GLOBAL VALUES ***/
.clearAll {clear: both;}
#wrap {
	width: 960px; 
	margin: 0 auto;
	background: #fff;
	}
body {
	background: #3e3e3e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
.Font-10PX {font-size: 10px;}
.Font-12PX {font-size: 12px;}
.Font-14PX {font-size: 14px;}
.Font-16PX {font-size: 16px;}
.Font-18PX {font-size: 18px;}
.Font-24PX {font-size: 24px;}
.Font-Bold {font-weight: 900;}

p {margin-bottom: 10px;}

a, .orange-Title {color: #ff5400;}/*Orange Links*/

a:hover {color: #000;} /*Hover Over Links*/

.center-Align {margin: 0 auto;}

.all-Caps {text-transform: uppercase;}

.left-Align {text-align:left;}

img {float: left;}

/* Page Titles */
h1 {color: #fff;} 

/* Box Titles */
h2 {color: #fff;} 
	
h3 {
	color: #fff;
	margin: 7px 0 0 10px;
	} 
/* Content Titles */
h4 {
	color: #FF3300;
	margin: 0 0 15px 10px;
	}
h5 {
	color: #ffa200;
	}
/* HEADER */
#headerContainer {
	width: 100%;
	padding: 10px 10px 0 10px;
}
#header {
	width: 340px;
	position: relative;
	}
#quickData {
	height: 86px;
                width: 250px;
                z-index: 0;
                position: relative;                          
	background: url('../images/barbados-weather-header-quickinfo-1.png') no-repeat top left;
	float: left; margin-left:361px; margin-right:0; margin-top:0; margin-bottom:0; padding-left:10px; padding-right:0; padding-top:10px; padding-bottom:0
}

#iframe {
                position: relative;                        
	float: left; margin-left:20px; margin-right:0; margin-top:-95px; margin-bottom:0; padding-left:10px; padding-right:0; padding-top:10px; padding-bottom:0
                z-index: -1;
}

#updateLayer {
            float: left; margin-left:20px; margin-right:0; margin-top:-40px; margin-bottom:0; padding-left:10px; padding-right:0; padding-top:10px; padding-bottom:0             
}

#quickData2 {
	height: 206px;
	background: url('../images/barbados-weather-header-quickinfo-1.png') no-repeat top left;             
	float: left; margin-left:361px; margin-right:0; margin-top:0; margin-bottom:0; padding-left:10px; padding-right:0; padding-top:10px; padding-bottom:0
}

	#quickData img {float: right; margin-top: -10px;}
	#quickData2 img {float: left; margin-top: -10px;}
	#quickData ul {float: left; margin-left: 8px;}
	#headerScroller {margin: 0 0 0 0; position: absolute;}


/* SIDEBAR */
.sidebarBoxContainer {
	width: 234px;
	margin: 0 0 0 10px;
	float: left;
}
.sideBarBoxTitle {
	width: 214px;
	height: 23px;
	background: url('../images/barbados-weather-sidebar-title-bg.png') no-repeat top left;
	padding: 5px 10px 0 10px;
	float: left;
}
.sideBarContent {
	width: 212px;
	padding: 10px;
	margin-bottom: 10px;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	background-color: #ececec;
	float: left;
}
	.sideBarContent ul {}
	.sideBarContent li a {
		margin-bottom: 10px;
		color: #373737;
		text-decoration: none;
	}
	.sideBarContent li a:hover {
		color: #3399FF;
	}
	.sideBarContent img {
		margin: 0 0 5px -9px;
		border: 1px solid #7f96c2;
	}
/* HOME PAGE TODAYS FORECAST */
#todayForecastTitle, #weeklyForecastTitle {
	width: 688px;
	height: 22px;
	font-weight: 900;
	margin-left: 10px;
	padding: 6px 0 0 10px;
	color: #fff;
	background: url('../images/barbados-weather-forecast-title-bg.png') no-repeat top left;
	float: left;
}
#weeklyForecastTitle {margin-top: 10px;}
#todayForecastContent, #weeklyForecastContent {
	width: 696px;
	color: #666666;
	margin-left: 10px;
	background: #fff;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	float: left;
}
#todayForecastContent p, #todayForecastContent li, #todayForecastContent input {margin: 0 10px 10px 10px;}
#todayForecastContent tr {text-align: center;}
#icon-128 {
	width: 128px;
	height: 128px;
	margin-left: 5px;
	float: left;
}
#todayForecastText {
	width: 550px;
	margin: 10px 0 10px 10px;
	float: left;
}
#todayForecastFooter, #weeklyForecastFooter {
	width: 684px;
	height: 18px;
	margin: 5px 1px 1px 1px;
	padding: 5px 10px 0 0;
	color: #666666;
	text-align: right;
	background: #cccccc;
	float: left;
}
.yellowBox {
	width: 112px;
	height: 71px;
	margin-left: 6px;
	padding: 10px;
	background: #fff499;
	float: left;
	text-align: center;
}
.yellowBox span {font-weight: 900;}
/* HOME PAGE 4 DAY FORECAST */
.weeklyForecastBox {
	width: 140px;
	margin: 0 0 0 10px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	float: left;
	background: #f4f4f4;
}
.weeklyForecastBox img {margin: 0 0 15px 5px;}

.small-Boxes {
	width: 226px;
	margin: 10px 0 0 10px;
	background: url('../images/barbados-weather-lower-body-column.png') no-repeat;
	float: left;
}
.small-Box-Content {
	width: 204px;
	height: 240px;
	margin: 8px 0 10px 0;
	padding: 10px 10px 0 10px;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	background:#ececec;
}
/* END - HOME PAGE */
/* FOOTER */
#footer-Logo-Slogan {
	width: 960px;
	hight: 60px;
	color: #cdcdcd;
	background: url('../images/barbados-weather-footer-logo.gif') no-repeat top right;
	background-color: #535353;
	float: left;
}
#footer-Logo-Slogan p{margin: 19px 0 20px 10px;}
#footer-Content {
	width: 940px;
	color: #cdcdcd;
	padding: 20px 10px 10px 10px;
	background-color: #212121;
	text-align: center;
	float: left;
}
/* END FOOTER */